# Tag Name: date

## Description

Render a formatted date.

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
format | false |  | false | String | Date or DateTime format pattern
id | false |  | false | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
name | true |  | false | String | The date value to format
nice | false | false | false | Boolean | Whether to print out the date nicely